{% if messages %}
  <ul class="messages" style="font-size:18px;">
    {% for message in messages %}
    {{ message }}
    {% endfor %}
  </ul>{% endif %}

<!DOCTYPE html>
<html>
<head><title>Entry Task</title></head>
<style>
    h1{
      padding : 20px
    }
    p{
      margin : 15px
    }
  </style>
<body>
<h1 class="h1 mb-3 font-weight-normal"><u>Entry Task</u></h1>

<p><button><a href="{% url 'login' %}"><b>login</b></a></button><br>If you have account, please login here</p>
  <br>
  <p><button><a href="{% url 'signup' %}"><b>signup</b></a></button><br>If you don't have account, please register here</p>
